CVE-2018-17049 – CQU-LANKERS through 2017-11-02 has XSS via the public/api.php callback parameter in an upl …

0

Vuln ID: CVE-2018-17049

Published:  2018-09-14  07:29:01Z

Description: CQU-LANKERS through 2017-11-02 has XSS via the public/api.php callback parameter in an uploadpic action.

Source: NVD.NIST.GOV